Bug 111799 - Is "Red Hat Raw Hide" product obsolete?
Is "Red Hat Raw Hide" product obsolete?
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-10 03:37 EST by Aleksey Nogin
Modified: 2013-06-23 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-16 13:35:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2003-12-10 03:37:59 EST
Should "Red Hat Raw Hide" product be renamed into "Fedora
Development"? or may be just have all the bugs moved into the Fedora
product with "development" for a version?
Comment 1 David Lawrence 2003-12-10 09:50:39 EST
Good question of which I dont know the correct answer. Adding people
to the cc list.
Comment 2 Bill Nottingham 2003-12-10 13:15:33 EST
Hm, we could do that, I suppose. We'd need to change resolutions, too.
Comment 3 David Lawrence 2006-04-08 14:12:11 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 4 Aleksey Nogin 2006-04-08 15:09:52 EDT
The "Red Hat Raw Hide" product no longer shows on the "new bug" page (good!),
but still shows up on the query page (bad?) together with some other "obsolete"
products. Not sure if mass-migration of old bugs makes sense or not. Keeping
this entry open for now.
Comment 5 David Lawrence 2008-09-16 12:50:37 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 6 Aleksey Nogin 2008-09-16 13:24:53 EDT
The comment #4 still stands - The "Red Hat Raw Hide" product no longer shows on the "new bug" page (good!), but still shows up on the query page (bad?) together with some other "obsolete" products. It still has one open bug - bug 48776, which should probably be closed.
Comment 7 David Lawrence 2008-09-16 13:35:11 EDT
Probably not going to change. There are 6900+ bugs in Red Hat Raw Hide product that would need be moved somewhere else to make this product no longer show up in query.cgi. I can only close the product for new bug entry but the product name must still appear in query.cgi for people to be able to access past bugs. In the future we will look again at cleaning out old products and will have to task someone (not myself) to figure out how to move the old bugs properly.

Thanks
Dave

Note You need to log in before you can comment on or make changes to this bug.